/*Text and Image component - Caption style START*/
.image .caption{
    text-align: center;
}
/*Text and Image component - Caption style END*/
/*Link list under Column Control - Parsys fix - START*/
.cq-colctrl-lt1-c0 .linklist:after,
.cq-colctrl-lt1-c1 .linklist:after{
content : " ";
display: table;
clear: both;
}
/*Link list under Column Control - Parsys fix - END*/
/*Show FAQ GSA results in Modal window by clicking URL CSS - START*/
.FPLfaqModal.modal .modal-dialog .modal-content {
	padding-bottom: 40px;
}

@media (min-width: 1024px) {
  .FPLfaqModal.modal .modal-dialog .modal-content .media-player-content iframe {
    width: 100%;
    height: 664px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {

.FPLfaqModal.modal .modal-dialog .modal-content .media-player-content iframe {
  width: 100%;
    height: 371px;
  }
}
@media (max-width: 767px) {
.FPLfaqModal.modal {
    top: 130px;
}
.FPLfaqModal.modal .modal-dialog .modal-content .media-player-content iframe {
    width: 100%;
    height: 300px;
    margin: auto;
  }
}
/*Show FAQ GSA results in Modal window by clicking URL CSS - END*/